<labels>
	<loading_config>Loading configuration</loading_config>
	<loading_config_failed>Failed to load configuration</loading_config_failed>
	<loading>Loading...</loading>
	<next>NEXT</next>
	<previous>PREVIOUS</previous>
	<zoom_in> Zoom In </zoom_in>
	<zoom_out> Zoom Out </zoom_out>
	<zoom_orig> Zoom 100% </zoom_orig>
	<fit_window> Fit Window </fit_window>
	<slide_show> Slide Show On/Off </slide_show>
	<go_up_level> Browse UP </go_up_level>
	<status_image>photos</status_image>
	<status_of>of</status_of>
</labels>